There Is A Critical Error When Loading Essentials in 1.8 that will disable all commands.

Description

When essentials is loaded in a 1.8 environment this error is given near the end of the process:
[06:45:20 ERROR]: Error occurred while enabling Essentials vTeamCity (Is it up to date?)

The weird part is that it works just fine on other servers i own. I jut need it to work on this one.

Environment

Os X 10.9.5
MacBookAir 2014

Assignee

RobertG

Reporter

Kwright02

Affects versions

Priority

Major
Configure